Subject: [IGSMAIL-1162] Erroneous MDVO data
From: Boudewijn Ambrosius (DUT), Mark Kaufmann (IMVP)
Date: Mon, 18 Dec 1995 5:23:47 PST

******************************************************************************
IGS Electronic Mail      Mon Dec 18  5:23:47 PST 1995      Message Number 1162
******************************************************************************

Author: Boudewijn Ambrosius (DUT), Mark Kaufmann (IMVP)
Subject: Erroneous MDVO data

Due to an erroneous receiver setting, the data from the MDVO station in
Mendeleevo may not be usable for days 335 to 338. Some problems were alreay
reported by Marcus Rothacher. We aplologize for the inconvenience this
problem may have caused. Operations are back to normal since day 339.

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]